.lastRow .expiration_date { float: left; }	
	.lastRow .go_to_detail { float: right; }
	
.layout {
	border-bottom: 1px solid #ebecee;
	padding-bottom: 20px;
}
	
.promo-lt {
	float: left;
}	
	
.promo-rt {
	margin-left: 20px;
	float: left;
	width: 65%;
}
	
.boxPromozione {
	width: 100%;
}

.boxPromozioneEvenInnerHigh,.boxPromozioneEvenInnerLow,.boxPromozioneOddInnerHigh,.boxPromozioneOddInnerLow
	{
	width: 500px;
	height: 90px;
}

.boxPromozioneImage {
    width: 230px !important;
    
}

.boxPromozioneTitle {
    font-size: 20px;
	color: #0057a7;
}

.boxPromozioneDescription {
   	display: inline-block;
	margin-bottom: 10px;
}


.boxPromozioneEvenInnerHigh,.boxPromozioneOddInnerHigh {

}

.boxPromozioneEvenInnerLow,.boxPromozioneOddInnerLow {

}

.boxPromozioneEvenInnerHigh {

}

.boxPromozioneEvenInnerLow {

}

.boxPromozioneOddInnerHigh {

}

.boxPromozioneOddInnerLow {

}

collapsedColumn {
	margin: 0px;
	padding: 0px;
}

.boxPromoProduct {
	
}
@media (max-width: 767px){
	.promo-lt {
		float: none!important;
		clear: both!important;
	}	
		
	.promo-rt {
		float: none!important;
		clear: both!important;
		width: 100%;
		margin-top: 20px;
		margin-left: 0!important;
	}	
}
	
	
.promo{
padding-top:15px;
}